@charset "utf-8";



#krds-masthead, #gnb, .krds-main-menu, #krds-footer{
    position: relative;
    font-family: var(--krds-font-family-base);
    color: var(--krds-light-color-text-basic);
    font-weight: var(--krds-font-weight-regular);
    line-height: var(--krds-line-height-base);
    word-break: keep-all;
    word-wrap: break-word;
    -webkit-tap-highlight-color: transparent;
    scroll-behavior: smooth;
}

@media (max-width: 1024px) {
.inner{
 padding-left: 20px;
     padding-right: 20px;
}
}


/*krds-masthead */
#krds-masthead {
    --krds-masthead--color-surface: var(--krds-light-color-surface-secondary-subtler);
    --krds-masthead--inner-gap-y: var(--krds-gap-2);
    --krds-masthead--inner-gap-x: var(--krds-gap-5);
    --krds-masthead--inner-min-size-height: var(--krds-size-height-5);
    --krds-masthead--inner-padding-y: var(--krds-padding-2);
    --krds-masthead--pc-font-size: var(--krds-pc-font-size-body-small);
    --krds-masthead--mobile-font-size: var(--krds-mobile-font-size-body-small);
}
#krds-masthead {
    position: relative;
    z-index: 70;
    background-color: var(--krds-masthead--color-surface);
}
#krds-masthead .toggle-head .inner {
    position: relative;
    gap: var(--krds-masthead--inner-gap-y) var(--krds-masthead--inner-gap-x);
    min-height: var(--krds-masthead--inner-min-size-height);
    padding-top: var(--krds-masthead--inner-padding-y);
    padding-bottom: var(--krds-masthead--inner-padding-y);
}
#krds-masthead .inner {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
   
}

#krds-masthead .toggle-head .nuri-txt {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: var(--krds-gap-3);
    font-size: var(--krds-masthead--pc-font-size);
    word-break: break-all;
}
#krds-masthead .toggle-head .nuri-txt::before {
    content: "";
    display: inline-flex;
    width: var(--krds-icon--size-large);
    height: var(--krds-icon--size-large);
    background-color: var(--krds-light-color-text-basic);
    background-color: transparent !important;
    forced-color-adjust: none;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-image: url(../../img/component/icon/ico_flag.svg);
    mask-image: url(../../img/component/icon/ico_flag.svg);
    -webkit-mask-image: none;
    mask-image: none;
    background-image: url(../../img/component/icon/ico_flag.svg);
    background-color: transparent !important;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-mask: none;
    mask: none;
}

@media (max-width: 767px) {
    #krds-masthead .toggle-head .nuri-txt {
        font-size: var(--krds-masthead--mobile-font-size);
    }
}

/*header-utility*/
#gnb *:focus{
    box-shadow: var(--krds-box-shadow-outline-inset);
    outline-offset: -0.4rem;
}
#gnb {    z-index: 61;

}


#gnb h1 a img, #gnb h1 {
    display: inline-flex;
    width: auto !important;
    height: var(--krds-size-height-6);
}
@media (max-width: 767px) {
#gnb h1 a img, #gnb h1 {
        width: auto !important;
        height: 32px;
    }
}

#krds-header,
#gnb .wrap  {
    --krds-header--utility-gap: var(--krds-gap-4);
    --krds-header--container-gap: var(--krds-gap-2);
    --krds-header--container-padding-top: var(--krds-padding-5);
    --krds-header--container-padding-bottom: var(--krds-padding-6);
    --krds-header--navi-min-height: var(--krds-size-height-6);
    --krds-header--navi-gap: var(--krds-gap-2) var(--krds-gap-3);
    --krds-header--navi-padding: var(--krds-padding-2) var(--krds-padding-5) 0;
    --krds-header--navi-border-radius: var(--krds-radius-medium1);
    --krds-header--navi-font-size-pc: var(--krds-pc-font-size-navigation-depth-medium-bold);
    --krds-header--navi-font-size-mobile: var(--krds-mobile-font-size-navigation-depth-small-bold);
    --krds-header--color-surface: var(--krds-light-color-surface-white);
    --krds-header--utility-color-divider: var(--krds-light-color-divider-gray-light);
    --krds-header--navi-color-text: var(--krds-light-color-text-basic);
    --krds-header--navi-color-hover: var(--krds-light-color-action-secondary-hover);
    --krds-header--navi-color-pressed: var(--krds-light-color-action-secondary-pressed);
    position: sticky;
    top: 0;
    left: 0;
    z-index: 70;
    background-color: var(--krds-header--color-surface);
}


#krds-header .header-container .header-branding,
#gnb .wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
}


#krds-header .header-container .header-actions,
#gnb .wrap .utility-list  {
    display: inline-flex;
    margin-left: auto;
}
#krds-header .header-utility .utility-list > li,
#gnb .wrap .utility-list > li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
        border: 0;
    height: auto;
    line-height: inherit;
    margin-left: 0;

}
#krds-header .header-utility .utility-list > li:not(:first-child),
#gnb .wrap .utility-list > li:not(:first-child)
 {
    gap: var(--krds-header--utility-gap);
    margin-left: var(--krds-header--utility-gap);
}

#krds-header .header-utility .utility-list > li:not(:first-child)::before,
#gnb .wrap .utility-list > li:not(:first-child)::before {
    display: inline-flex;
    content: "";
    width: 0.1rem;
    height: var(--krds-size-height-2);
    background-color: var(--krds-header--utility-color-divider);
}

#gnb .wrap .utility-list > li a{
    display: flex;
        gap: var(--krds-button--gap-small);
    height: var(--krds-button--size-height-small);
    padding: var(--krds-button--padding-y-small) var(--krds-button--padding-x-small);
    border-radius: var(--krds-button--radius-small);
    font-size: var(--krds-button--pc-font-size-small);
    font-weight: var(--krds-button--font-weight-small);
        line-height: 1.5;
}



.icon-zoom{
height: 28px !important;
width: 28px;
background-color: var(--krds-button--color-tertiary-fill-hover);
border: 1px solid var(--krds-light-color-border-gray-light);
padding: 0 !important;
display: flex !important;
justify-content: center;
}
.icon-zoom .svg-icon {
    width: var(--krds-icon--size-small);
    height: var(--krds-icon--size-small);
        background-color: var(--krds-button--color-text-text);
}


/*krds-main-menu*/
.krds-main-menu .gnb-menu {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    gap: var(--krds-gap-5);
}
@media (min-width: 1024px) {
    /*
    .is-gnb-web.hasScrollY #krds-masthead, .is-gnb-web.hasScrollY #krds-header .header-container, .is-gnb-web.hasScrollY #krds-header .krds-main-menu, .is-gnb-web.hasScrollY #krds-header .gnb-toggle-wrap, .is-gnb-web.hasScrollY #container, .is-gnb-web.hasScrollY #krds-footer {
        padding-right: 1.7rem;
    }*/
}
@media (max-width: 1023px) {
    #gnb .wrap .utility-list {
        display: none;
    }
}


/*krds-footer*/
#krds-footer *:focus {
    box-shadow: var(--krds-box-shadow-outline-inset);
    outline-offset: -0.4rem;
}
#krds-footer{
        font-size: 114.28% !important;
}
#krds-footer {
    position: relative;
    z-index: 50;
    background-color: var(--krds-light-color-surface-gray-subtler);
}
#krds-footer .foot-quick {
    border-top: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
    border-bottom: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
    background-color: var(--krds-light-color-background-white);
}

#krds-footer .foot-quick .inner {
    display: flex;
    padding: 0;
}


#krds-footer > .inner {
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}

@media (min-width: 1024px) {
    #krds-footer > .inner {
        gap: var(--krds-gap-9);
        padding: var(--krds-padding-10) 0 var(--krds-padding-8);
    }
}
#krds-footer .f-logo {
    width: auto;
    height: var(--krds-size-height-6);
    background-image: url('../../../images/logo.png');/*파일경로*/
    background-position: 0 center;
    background-size: contain;
    background-repeat: no-repeat;
}
#krds-footer .f-cnt {
    display: flex;
    gap: var(--krds-gap-7);
    align-items: flex-end;
}
@media (min-width: 1024px) {
    #krds-footer .f-cnt {
        justify-content: space-between;
        flex: 1;
    }
}
#krds-footer .f-cnt .f-info {
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
    flex: 1;
    gap: var(--krds-gap-5);
}
#krds-footer .f-cnt .f-info .info-cs {
    display: flex;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
    gap: var(--krds-gap-3);
}
#krds-footer .f-cnt .f-info .info-cs li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: var(--krds-gap-3);
}
#krds-footer .point{
color: var(--krds-light-color-text-secondary) !important;
font-weight: 700;
}
#krds-footer .f-cnt .f-info .info-cs li .border{
display: flex;gap: var(--krds-gap-3);    align-items: center;}
#krds-footer .f-cnt .f-info .info-cs li .border:before{
content: "";
width: 1px;    height: 12px;
background-color: var(--krds-light-color-divider-gray-dark);
}

#krds-footer .f-link{
display: flex;
    align-items: center;
    flex-direction: row;
    gap: var(--krds-gap-5);
}



#krds-footer .f-btm {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    padding-top: var(--krds-padding-6);
    gap: var(--krds-gap-9);
    border-top: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-divider-gray-light);
}
#krds-footer .f-btm .f-btm-text {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
     gap: var(--krds-gap-4);
}
#krds-footer .f-btm .f-btm-text .f-menu {
    display: inline-flex;
    flex-wrap: wrap;
    gap: var(--krds-gap-3);
}
#krds-footer .f-btm .f-btm-text .f-menu a{
    color: inherit;
}
#krds-footer .f-btm .f-btm-text .f-copy {
        width: 100%;
    font-size: var(--krds-pc-font-size-body-small);
    color: var(--krds-light-color-text-subtle);
}

#krds-footer .krds-identifier {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: var(--krds-gap-3);
    width: 100%;
    min-height: var(--krds-size-height-6);
    padding: var(--krds-padding-3) var(--krds-padding-6);
    border-radius: var(--krds-radius-medium1);
    background-color: var(--krds-light-color-surface-white);
}

#krds-footer .krds-identifier .logo {
    width: 160px;
    height: var(--krds-size-height-4);
    background-image: url('../../img/footer-identifier.png');/*파일경로*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#krds-footer .krds-identifier .ban-txt {
    font-size: var(--krds-pc-font-size-body-small);
}








/***/
#krds-footer .foot-quick .inner .link {
 
    flex-direction: row;
    flex: 1;
    gap: var(--krds-gap-3);
    height: calc(var(--krds-size-height-8) - 2px);
    padding: 0 var(--krds-padding-8);
    background-color: var(--krds-light-color-action-secondary);
    border-right: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
    transition: var(--krds-transition-base);
     display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: #fff;
    text-align: left;
    cursor: pointer;
    font-size: inherit;
}
#krds-footer .foot-quick .inner .link:first-child {
    border-left: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
}
#krds-footer .foot-quick .inner .link::after {
    display: inline-flex;
    flex-shrink: 0;
    content: "";
    display: inline-flex;
    width: var(--krds-icon--size-medium);
    height: var(--krds-icon--size-medium);
    background-color: var(--krds-light-color-text-basic);
    forced-color-adjust: none;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-image: url(../../img/component/icon/ico_angle.svg);
    mask-image: url(../../img/component/icon/ico_angle.svg);
}


#krds-footer .foot-quick .inner .select-item {
    position: relative;
    flex: 1;
}



#krds-footer .foot-quick .inner .select-item:first-child .link {
    border-left: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
}



/* 활성화 상태일 때 화살표 회전 */
#krds-footer .foot-quick .inner .select-item.active .link::after {
    transform: rotate(180deg);
}

/* 레이어 리스트 스타일 (기본 숨김) */
#krds-footer .foot-quick .inner .layer-list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    border: 1px solid var(--krds-light-color-border-gray-light);
    box-shadow: 0 -4px 10px rgba(0,0,0,0.05);
    z-index: 10;
    list-style: none;
    margin: 0;
        height: 163px;
    overflow: auto;
}

#krds-footer .foot-quick .inner .select-item.active .layer-list {
    display: block;
}

#krds-footer .foot-quick .inner .layer-list li a {
    display: block;
    padding: 8px 20px;
    color: inherit;
    text-decoration: none;
    font-size: inherit;
}

#krds-footer .foot-quick .inner .layer-list li a:hover {
    background-color: var(--krds-light-color-surface-gray-subtler);
}
@media (max-width: 1023px) {
    #krds-footer > .inner {
        gap: var(--krds-gap-7);
        padding: var(--krds-padding-8) var(--krds-padding-6);
    }
}
@media (max-width: 767px) {
    #krds-footer .f-logo {
             width: 99px;
        height: 32px;
    }

    #krds-footer .f-cnt {
        flex-direction: column;
        align-items: flex-start;
    }

    #krds-footer .f-cnt .f-info {
        flex-direction: column;
        gap: var(--krds-gap-5);
        font-size: var(--krds-mobile-font-size-body-small);
    }
}
@media (max-width: 767px) {
    #krds-footer .f-btm {
        font-size: var(--krds-mobile-font-size-body-small);
    }
        #krds-footer .f-btm .f-btm-text {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        gap: var(--krds-gap-6);
    }
    #krds-footer .f-btm .f-btm-text .f-menu {
        gap: var(--krds-gap-3);
    }
        #krds-footer .f-btm .f-btm-text .f-copy {
        font-size: var(--krds-mobile-font-size-body-small);
    }
    #krds-footer .krds-identifier{
        flex-direction: column;
        align-items: flex-start;
        gap: var(--krds-gap-2);
    }
       #krds-footer  .krds-identifier .logo {
        width: 100px;
        height: var(--krds-size-height-3);
    }
       #krds-footer  .krds-identifier .ban-txt {
        font-size: var(--krds-mobile-font-size-body-xsmall);
        word-break: break-all;
    }
}



@media (min-width: 768px) and (max-width: 1023px) {
    #krds-footer .foot-quick .inner .link {
        font-size: 16px;
        word-break: break-all;
        padding: 0 var(--krds-padding-1) 0 var(--krds-padding-2);
        text-align: left;
    }
}
@media (max-width: 767px) {
    #krds-footer .foot-quick .inner {
        flex-direction: column;
    }
}
@media (max-width: 767px) {
    #krds-footer .foot-quick .inner .link {
        font-size: var(--krds-mobile-font-size-body-small);
                min-height: calc(var(--krds-size-height-7) - 0.2rem);
        padding: 0 var(--krds-padding-6);
         border-top: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
         border-left: 0;
         border-right: 0;
    }

    #krds-footer .foot-quick .inner .select-item:first-child .link{
        border: 0;
    }

    #krds-footer .foot-quick .inner .link:not(:first-child) {
        border-top: var(--krds-light-border-width-static-regular) solid var(--krds-light-color-border-gray-light);
    }
    #krds-footer .foot-quick .inner .layer-list li a {
         font-size: var(--krds-mobile-font-size-body-small);
    }
}

#krds-footer .foot-quick .inner .link:hover {
    background-color: var(--krds-light-color-action-secondary-hover);
}